CVE-2018-14662

Priority
Description
It was found Ceph versions before 13.2.4 that authenticated ceph users with
read only permissions could steal dm-crypt encryption keys used in ceph
disk encryption.
Package
Source: ceph (LP Ubuntu Debian)
Upstream:released (13.2.4)
Ubuntu 12.04 ESM (Precise Pangolin):needs-triage
Trusty/esm:needs-triage
Ubuntu 16.04 LTS (Xenial Xerus):needs-triage
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (13.2.4+dfsg1-0ubuntu0.18.10.1)
Ubuntu 19.04 (Disco Dingo):not-affected (13.2.4+dfsg1-0ubuntu1)
Ubuntu 19.10 (Eoan):not-affected (13.2.4+dfsg1-0ubuntu1)
Patches:
Upstream:https://github.com/ceph/ceph/commit/a2acedd2a7e12d58af6db35edbd8a9d29c557578
More Information

Updated: 2019-04-26 14:26:56 UTC (commit 30899e40836d26e1bb5f0b072d31fd87b6cf3bd4)